.caja {
  width: 25%;
  display: flex;
  flex-direction: column;
  margin: auto;
  align-content: center;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: rgb(163, 162, 163);
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  margin-top: 3rem;
  margin-bottom: 3rem;
  font-size: 1rem;
  padding: 1rem;
}

.image {
  width: 20%;
  height: 20%;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
 margin: 1rem;
}
